[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt-get source gets a more recent version of linux than I can install

On Tue, Jun 26, 2012 at 09:11:03PM +0200, Vincent Bernat wrote:
>  ❦ 26 juin 2012 21:02 CEST, Philip Ashmore <contact@philipashmore.com> :
> > I noticed a few hours ago that apt-get source linux gets me 3.2.21-1,
> > but the I have the "latest" kernel installed which is 3.2.20-1. What
> > gives?
> The latest one may not be available for your architecture on your
> current mirror yet.

And FTBFS on i386.  Fixed in today's 3.2.21-2.


Ben Hutchings
We get into the habit of living before acquiring the habit of thinking.
                                                              - Albert Camus

Reply to: